.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee06f69d-9ed2-e26e-0344-ca3350ec0774 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee06f69d-9ed2-e26e-0344-ca3350ec0774) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e48c493c-562e-514f-3170-bad0238b62db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e48c493c-562e-514f-3170-bad0238b62db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b39409f6-c242-2728-80bd-fed1016a6eab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b39409f6-c242-2728-80bd-fed1016a6eab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
